Ask about NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey
PLUG-AND-PLAY Simple set up with no software to install or configuration needed NON-BLOCKING SWITCHING Non-blocking switching architecture for maximum throughput at wire speed FANLESS DESIGN Silent operation makes this switch perfect for noise-sensitive environments VERSATILE MOUNTING OPTIONS Place your switch on your desktop or mount it to your rack with the hardware provided in the box ENERGY EFFICIENT Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected QUALITY AND RELIABILITY Peace of mind with limited lifetime warranty, next business day replacement, and lifetime email and chat support.
Caractéristiques
| Switch type | Unmanaged |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213 MIB II, RFC 1643, RFC 1493 |
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Networking standards | IEEE 802.1p, IEEE 802.3az |
| Copper ethernet cabling technology | 10BASE-T |
| Full duplex | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Ethernet LAN data rates | 1000 Mbit/s |
| MAC address table | 8000 entries |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
| Jumbo frames | 9.216 |
| Packet buffer memory | 1.5 MB |
| Rack mounting | Yes |
| Product colour | Grey |
| Safety | CE mark, cUL IEC950/EN60950 |
| Mean time between failures (MTBF) | 1094297 h |
| Power source | AC |
| Power consumption (max) | 23 W |
| Power over Ethernet (PoE) | No |
DELIVERY
- Dispatch: Within 24 Hours
- Free shipping across all products on a minimum purchase of $50.
- International delivery time - 7-10 business days
- Cash on delivery might be available
- Easy 30 days returns and exchanges
RETURNS
If you do not like the product you can return it within 15 days - no questions asked. This excludes bodysuits, swimwear and clearance sale items.
We have an easy and hassle free return policy. Please look at our Delivery & Returns section for further information.
- Frequent cleaning with a clean buff cloth without any residue of any cleaning products removes dirt.
- Dusting with a dry cloth can scratch, so lightly spritz your cleaning cloth with water.
- A vacuum cleaner will effectively remove any dust from surfaces and crevices.
- Always use a coaster for drinks, and be mindful of any other potential sources of water damage, such as flower vases.
- Sharp objects can cut right through the surface of the wood, leaving behind unsightly scratches and gouges.
- Do not place hot utensils directly on the table top to avoid damage and discoloration
- Avoid direct sunlight as it will affect your furniture. It can cause
your furniture to lose its shine and luster and begin to fade. - The table is designed to hold food, crockery and utensils, not heavy objects.
- Avoid sitting, standing, or jumping on the dining table or chairs. Also
do not throw heavy objects on the table, as this may damage the
product.












